/* ==========================================================================
   Intro frame
   ========================================================================== */

#intro-frame {
    margin-top: -11.375em;
    padding: 6.75rem 3rem 0;
}

#intro-frame .wrap {
    max-width: 46em;
    padding-bottom: 3.125rem;
    padding-top: 1.875em;
}

#intro-frame,
#track-frame .track {
    background: #404040;
    color: #fff;
}

#intro-frame p {
    font-weight: 300;
}

#intro-frame p,
#track-frame h2 {
    line-height: 2.43rem;
    text-align: center;
    font-size: 1.68rem;
}

/* ==========================================================================
   Financial Aid
   ========================================================================== */
#financial-aid {
    background: #07879e; 
    padding: 1rem;
    text-align: center;
}

#financial-aid img {
    margin: 0;
}

#financial-aid span {
    color: #fff;
    font-size: 1.125rem; 
    font-weight: 300; 
    padding-left: .625rem;
    text-align: center;  
}

/* ==========================================================================
   Track frame
   ========================================================================== */

#track-frame {
    background: #ffce41;
}

#track-frame .wrap {
    padding: 1rem 1.5rem 5.75rem 1.5rem;
}

#track-frame h2 {
    text-transform: none;
    padding: 0;
    margin: 4rem auto 2rem;
    border: none;
    color: #404040;
}

#track-frame .track {
    flex-basis: 25%;
    font-size: 0.93rem;
    padding: 3rem 1.5rem;
    border-top: 0.9rem solid #ff8100;
    margin: 0 .5rem;
    position: relative;
}

#track-frame .track p {
    line-height:1.5rem;
}

#track-frame h3 {
    margin: 0;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.625rem;
    line-height: 1.837rem;
    min-height: 3.75rem;
    letter-spacing: 0.125rem;
    margin-bottom:2rem;
}

#track-frame .button-frame {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    margin:3rem auto 0;
}

#track-frame .button-frame .button {
    display: block;
    background: #ff8100;
    color: #fff;
    width: 10rem;
    text-align: center;
    margin: 0 auto;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.933333em;
    padding: 0.964286em;
    box-sizing: border-box;
    border-radius: 0.428571em;
    transition: color .2s, background .2s;
    line-height: 1;
}

#track-frame .button-frame .button:hover {
    background: #fff;
    color: #ff8100;
}

/* Example - Tumblr frame */

#example-frame {
    background: #ff8100;
    margin-top: 0;
    padding: 5.18rem 1.5rem 6.25rem 1.5rem;
    position: relative;
}

#example-frame h2 {
    font-size: 2.25rem;
    text-transform: uppercase;
    color: #fff;
    border-top: none;
    padding: 0;
    text-align: center;
    line-height: 3rem;
}

#example-frame h3 {
    font-size: 1.56rem;
    color: #fff;
    margin: 0 auto 1.875rem auto;
    text-align: center;
    font-weight: 600;
}

#button-for-full {
    background: #fff;
    border-radius: 5px;
    border: 1px solid #bb4908;
    color: #ff8100;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    margin-left: 10px;
    padding: 11px 30px;
    text-transform: uppercase;
}

#button-for-full:hover {
    background: #bb4908;
    color: #fff;
}

.button-center {
    display: block;
    width: 250px;
    margin: 20px auto 0 auto;
}

.left-column {
    display: inline-block;
}

/* ==========================================================================
   responsive breakpoint styles
   ========================================================================== */

@media all and (max-width: 900px) {

    #track-frame .track {
        flex-basis: 47%;
    }

}

@media all and (max-width: 600px) {
    
    #track-frame h2 {
        margin-top: 3rem; 
    }

    #track-frame h3 {
        text-align: left;
        min-height: 0;
        margin-bottom: 1rem;
    }

    #track-frame .track {
        flex-basis: 100%;
    }

    #track-frame .button-frame {
        margin: 2rem 1rem;
    }

    #example-frame h2 {
        font-size: 1.85rem;
    }

    #example-frame h3 {
        font-size: 1.4rem;
    }

}

@media all and (max-width: 320px) {
    
    #example-frame h2 {
        font-size: 1.55rem;
        line-height: 2.1rem;
    }

    #track-frame .button-frame {
        margin:3rem auto 0;
    }
}